<!doctype html>
<html>
<head>
    <title>Tails 1.4 is out | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Tails 1.4 is out | Tor Project">
    <meta property="og:description" content="Tails, The Amnesic Incognito Live System, version 1.4, is out. This release fixes numerous...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/tails-14-out/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Tails 1.4 is out
      </h1>
    <p class="meta">by <a href="../author/tails">tails</a> | May 12, 2015</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>Tails, The Amnesic Incognito Live System, version 1.4, is out.</p>

<p>This release fixes <a href="https://tails.boum.org/security/Numerous_security_holes_in_1.3.2/" rel="nofollow">numerous security issues</a> and all users must <a href="https://tails.boum.org/doc/first_steps/upgrade/" rel="nofollow">upgrade</a> as soon as possible.</p>

<h2>New features</h2>

<ul>
<li><em>Tor Browser</em> 4.5 now has a <strong><a href="https://tails.boum.org/doc/anonymous_internet/Tor_Browser/#security_slider" rel="nofollow">security slider</a></strong> that you can use to disable browser features, such as JavaScript, as a trade-off between security and usability. The security slider is set to <em>low</em> by default to provide the same level of security as previous versions and the most usable experience.
<p>We disabled in Tails the new circuit view of <em>Tor Browser</em> 4.5 for security reasons. You can still use the network map of <em>Vidalia</em> to inspect your circuits.</p></li>
<li><em>Tails OpenPGP Applet</em> now has a <strong>shortcut to the <em>gedit</em> text editor</strong>, thanks to Ivan Bliminse.</li>
<li><strong><em><a href="https://tails.boum.org/doc/advanced_topics/paperkey/" rel="nofollow">Paperkey</a></em></strong> lets you print a backup of your OpenPGP secret keys on paper.</li>
</ul>

<h2>Upgrades and changes</h2>

<ul>
<li><em>Tor Browser</em> 4.5 protects better against <strong>third-party tracking</strong>. Often when visiting a website, many connections are created to transfer both the content of the main website (its page, images, and so on) and third-party content from other websites (advertisements, <em>Like</em> buttons, and so on). In <em>Tor Browser</em> 4.5, all such content, from the main website as well as the third-party websites, goes through the same Tor circuits. And these circuits are not reused when visiting a different website. This prevents third-party websites from correlating your visits to different websites.</li>
<li><em>Tor Browser</em> 4.5 now keeps using the <strong>same Tor circuit</strong> while you are visiting a website. This prevents the website from suddenly changing language, behavior, or logging you out.</li>
<li><strong><em><a href="https://search.disconnect.me/" rel="nofollow">Disconnect</a></em></strong> is the new <strong>default search engine</strong>. <em>Disconnect</em> provides Google search results to Tor users without captchas or bans.</li>
<li>Better support for <strong>Vietnamese</strong> in <em>LibreOffice</em> through the installation of <span class="geshifilter"><code class="php geshifilter-php">fonts<span style="color: #339933;">-</span>linuxlibertine</code></span>.</li>
<li>Disable security warnings when connecting to POP3 and IMAP ports that are mostly used for StartTLS nowadays.</li>
<li>Support for <strong>more printers</strong> through the installation of <span class="geshifilter"><code class="php geshifilter-php">printer<span style="color: #339933;">-</span>driver<span style="color: #339933;">-</span>gutenprint</code></span>.</li>
<li>Upgrade <strong>Tor</strong> to 0.2.6.7.</li>
<li>Upgrade <strong><em>I2P</em></strong> to <a href="https://geti2p.net/en/blog/post/2015/04/12/0.9.19-Release" rel="nofollow">0.9.19</a> that has several fixes and improvements for floodfill performance.</li>
<li>Remove the obsolete <strong>#i2p-help IRC channel</strong> from <em>Pidgin</em>.</li>
<li>Remove the command line email client <strong><span class="geshifilter"><code class="php geshifilter-php">mutt</code></span></strong> and <strong><span class="geshifilter"><code class="php geshifilter-php">msmtp</code></span></strong>.</li>
</ul>

<p>There are numerous other changes that might not be apparent in the daily operation of a typical user. Technical details of all the changes are listed in the <a href="https://git-tails.immerda.ch/tails/plain/debian/changelog" rel="nofollow">Changelog</a>.</p>

<h2>Fixed problems</h2>

<ul>
<li>Make the browser theme of the Windows 8 camouflage compatible with the <em>Unsafe Browser</em> and the <em>I2P Browser</em>.</li>
<li>Remove the <strong>Tor Network Settings...</strong> from the <em>Torbutton</em> menu.</li>
<li>Better support for Chromebook C720-2800 through the upgrade of <span class="geshifilter"><code class="php geshifilter-php">syslinux</code></span>.</li>
<li>Fix the localization of <em>Tails Upgrader</em>.</li>
<li>Fix the OpenPGP key servers configured in <em>Seahorse</em>.</li>
<li>Prevent <em>Tor Browser</em> from crashing when <em>Orca</em> is enabled.</li>
</ul>

<h1>Known issues</h1>

<ul>
<li>Claws Mail stores plaintext copies of all emails on the remote IMAP server, including those that are meant to be encrypted. If you send OpenPGP encrypted emails using <em>Claws Mail</em> and IMAP, make sure to apply one of the workarounds documented in our <a href="https://tails.boum.org/security/claws_mail_leaks_plaintext_to_imap/" rel="nofollow">security announcement</a>.</li>
<li>See the current list of <a href="https://tails.boum.org/support/known_issues/" rel="nofollow">known issues</a>.</li>
</ul>

<h1>Download or upgrade</h1>

<p>Go to the <a href="https://tails.boum.org/download/" rel="nofollow">download</a> page.</p>

<h1>What's coming up?</h1>

<p>The next Tails release is <a href="https://tails.boum.org/contribute/calendar/" rel="nofollow">scheduled</a> for June 30.</p>

<p>Have a look to our <a href="https://labs.riseup.net/code/projects/tails/roadmap" rel="nofollow">roadmap</a> to see where we are heading to.</p>

<p>Do you want to help? There are many ways <a href="https://tails.boum.org/contribute/" rel="nofollow"><strong>you</strong> can contribute to Tails</a>. If you want to help, come talk to us!</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/partners">
          partners
        </a>
      </li><li>
        <a href="../category/releases">
          releases
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Comments are closed.</p>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
